options(scipen=999)
options(digits=9)


d0=0
alpha=0.01
n1=100
n2=100
s1=0.04
s2=0.05
xbar1=6.11
xbar2=6.14
xbar1-xbar2
standard_error=sqrt(s1^2/n1+s2^2/n2);standard_error
z_compute=((xbar1-xbar2)-d0)/standard_error;z_compute
z_critical=qnorm(1-alpha/2,0,1);z_critical
one_tailed_sig=1-pnorm(abs(z_compute),0,1);one_tailed_sig
two_tailed_sig=2*one_tailed_sig;two_tailed_sig




library(TeachingDemos)
x=c(41,42,47,41,54,26,26,65,34,49,29,50)
t.test(x,mu=50)


